107626595+pderrenger@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/107626595?v=4
  username: pderrenger
116908874+jk4e@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/116908874?v=4
  username: jk4e
1185102784@qq.com:
  avatar: https://avatars.githubusercontent.com/u/61612323?v=4
  username: Laughing-q
130829914+IvorZhu331@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/130829914?v=4
  username: IvorZhu331
131249114+ServiAmirPM@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/131249114?v=4
  username: ServiAmirPM
131261051+MatthewNoyce@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/131261051?v=4
  username: MatthewNoyce
132259399+picsalex@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/132259399?v=4
  username: picsalex
135830346+UltralyticsAssistant@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/135830346?v=4
  username: UltralyticsAssistant
146309319+leonnil@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/146309319?v=4
  username: leonnil
1579093407@qq.com:
  avatar: https://avatars.githubusercontent.com/u/160490334?v=4
  username: YOLOv5-Magic
16029431+jules-ai@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/16029431?v=4
  username: jules-ai
17216799+ouphi@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/17216799?v=4
  username: ouphi
17316848+maianumerosky@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/17316848?v=4
  username: maianumerosky
25704330+JairajJangle@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/25704330?v=4
  username: JairajJangle
32206511+Y-T-G@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/32206511?v=4
  username: Y-T-G
34196005+fcakyon@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/34196005?v=4
  username: fcakyon
36942973+JShengP@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/36942973?v=4
  username: JShengP
37276661+capjamesg@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/37276661?v=4
  username: capjamesg
39910262+ChaoningZhang@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/39910262?v=4
  username: ChaoningZhang
40165666+berry-ding@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/40165666?v=4
  username: berry-ding
44016758+M-Amrollahi@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/44016758?v=4
  username: M-Amrollahi
46103969+inisis@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/46103969?v=4
  username: inisis
47978446+sergiuwaxmann@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/47978446?v=4
  username: sergiuwaxmann
48149018+zhixuwei@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/48149018?v=4
  username: zhixuwei
49172033+Lucashygi@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/49172033?v=4
  username: Lucashygi
49699333+dependabot[bot]@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/27347476?v=4
  username: dependabot
53246858+hasanghaffari93@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/53246858?v=4
  username: hasanghaffari93
60036186+mfloto@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/60036186?v=4
  username: mfloto
61612323+Laughing-q@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/61612323?v=4
  username: Laughing-q
62214284+Burhan-Q@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/62214284?v=4
  username: Burhan-Q
68285002+Kayzwer@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/68285002?v=4
  username: Kayzwer
75611662+tensorturtle@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/75611662?v=4
  username: tensorturtle
78843978+Skillnoob@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/78843978?v=4
  username: Skillnoob
79740115+0xSynapse@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/79740115?v=4
  username: github
8401806+wangzhaode@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/8401806?v=4
  username: wangzhaode
91465467+lalayants@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/91465467?v=4
  username: lalayants
Francesco.mttl@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/3855193?v=4
  username: ambitious-octopus
Fruchtzwerg94@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/29866610?v=4
  username: Fruchtzwerg94
abirami.vina@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/25847604?v=4
  username: abirami-vina
ahmelsamahy@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/10195309?v=4
  username: Ahelsamahy
alder314@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/7959279?v=4
  username: joshua-dean
alexis.barou@ultralytics.com:
  avatar: https://avatars.githubusercontent.com/u/195105218?v=4
  username: LexBarou
andrei.kochin@intel.com:
  avatar: https://avatars.githubusercontent.com/u/72827868?v=4
  username: andrei-kochin
ayush.chaurarsia@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/15766192?v=4
  username: AyushExel
chr043416@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/62513924?v=4
  username: RizwanMunawar
davis.justin@mssm.org:
  avatar: https://avatars.githubusercontent.com/u/23462437?v=4
  username: justincdavis
fcakyon@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/34196005?v=4
  username: fcakyon
francesco.mttl@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/3855193?v=4
  username: ambitious-octopus
glenn.jocher@ultralytics.com:
  avatar: https://avatars.githubusercontent.com/u/26833433?v=4
  username: glenn-jocher
hnliu_2@stu.xidian.edu.cn:
  avatar: null
  username: null
jpedrofonseca_94@hotmail.com:
  avatar: null
  username: null
k-2feng@hotmail.com:
  avatar: null
  username: null
lakshantha@ultralytics.com:
  avatar: https://avatars.githubusercontent.com/u/20147381?v=4
  username: lakshanthad
lakshanthad@yahoo.com:
  avatar: https://avatars.githubusercontent.com/u/20147381?v=4
  username: lakshanthad
lukasbuligonantunes@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/48484445?v=4
  username: Buligon
makei05@outlook.de:
  avatar: https://avatars.githubusercontent.com/u/78843978?v=4
  username: Skillnoob
matthewnoyce@icloud.com:
  avatar: https://avatars.githubusercontent.com/u/131261051?v=4
  username: MatthewNoyce
muhammadrizwanmunawar123@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/62513924?v=4
  username: RizwanMunawar
not.committed.yet:
  avatar: https://avatars.githubusercontent.com/u/135830346?v=4
  username: UltralyticsAssistant
plashchynski@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/30833?v=4
  username: plashchynski
priytosh.revolution@live.com:
  avatar: https://avatars.githubusercontent.com/u/19519529?v=4
  username: priytosh-tripathi
rulosanti@gmail.com:
  avatar: null
  username: null
shuizhuyuanluo@126.com:
  avatar: https://avatars.githubusercontent.com/u/171016?v=4
  username: nihui
sj_lee@yahoo.com:
  avatar: https://avatars.githubusercontent.com/u/15790915?v=4
  username: seungjlee
sometimesocrazy@gmail.com:
  avatar: null
  username: null
stormsson@users.noreply.github.com:
  avatar: https://avatars.githubusercontent.com/u/1133032?v=4
  username: stormsson
waxmann.sergiu@me.com:
  avatar: https://avatars.githubusercontent.com/u/47978446?v=4
  username: sergiuwaxmann
web@ultralytics.com:
  avatar: https://avatars.githubusercontent.com/u/135830346?v=4
  username: UltralyticsAssistant
work.ankanghosh@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/79740115?v=4
  username: ankanpy
xinwang614@gmail.com:
  avatar: https://avatars.githubusercontent.com/u/17264618?v=4
  username: GreatV
zhaode.wzd@alibaba-inc.com:
  avatar: https://avatars.githubusercontent.com/u/8401806?v=4
  username: wangzhaode
zhushuoyu0501@gmail.com:
  avatar: null
  username: null
